<div class="div-position">
  <label class="label-position">{{
    'sqtm-core.issue-panel.need-credentials' | translate
  }}</label>
  <button
    nz-button
    nzType="primary"
    class="btn-position"
    [attr.data-test-button-id]="'login'"
    (click)="openDialog()"
  >
    {{ 'sqtm-core.generic.label.to-log-in' | translate }}
  </button>
</div>
